
<ion-content>
  <div class="container header">
    <div class="title">
      <div class="container-flex">
        <img src="assets/icon/user.svg" class="item icon">
        <h1 class="item flex-grow-item">Mon compte</h1>
      </div>
    </div>
    <hr>
  </div>
  <div class="container">
    <h2>Se connecter</h2>
    <ion-item lines="none">
      <ion-label position="stacked">Adresse e-mail *</ion-label>
      <ion-input [(ngModel)]="email" placeholder="jane.doe@email.com" clear-input="true" class="myinput"></ion-input>
    </ion-item>
      <ion-item lines="none" class="mg-bottom">
        <ion-label position="stacked">Mot-de-passe *</ion-label>
        <ion-input [(ngModel)]="password" placeholder="123" clear-input="true" type="password" class="myinput"></ion-input>
    </ion-item>
  </div>

    <div class="container lg-space">
      <a href="inscription-consommateur" class="link"><p class="centered md-space">S'inscrire</p></a>
    </div>


  <div class="sticky-bottom">
  <ion-button (click)="login()" class="agri-btn right-btn lg-space mg-bottom-sm">Se connecter</ion-button>
  </div>

</ion-content>
